{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clang-tools-extra/clang-tools-extra",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clang-tools-extra_function_install",
            "desc": "测试通过包管理器（如apt、yum、dnf）安装clang-tools-extra软件包的功能。"
        },
        {
            "name": "test_clang-tools-extra_function_uninstall",
            "desc": "测试通过包管理器卸载clang-tools-extra软件包的功能。"
        },
        {
            "name": "test_clang-tools-extra_function_version",
            "desc": "测试检查clang-tools-extra核心工具（如clang-tidy）版本信息功能。"
        }
    ]
}